Subject: Ticket Assigned - Complain regarding the shoe & belt
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:03:19 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain regarding the shoe & belt Dear Team,

I have bought a 2 pair of shoes duchini brand which is brown & black on
29th Jan 2021 in Marina mall store, now my complain is regarding the shoe &
the belt which brown colour the outer layer is getting removed or I can say
its appearing scratches these shoes are bought for office purpose if I say
frankley I have used the shoes around six times in the month reason sunday
to thursday will be the office on thursday its a casual wearing day rest
day I'm usually wearing my black shoes , so today I went to marina mall
store & I met Mr.Akhil & he saw the defect & he asked me to rise the
complain by mail. Kindly do the needful  I'm a regular customer to landmark
group I'm quiet sure that the shoe & the belt can be a defect item so I
cannot assume that brand is worse. Waiting for the satisfied response from
your side. Kindly find the attachment

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178367